Page MenuHomePhabricator

[EPIC] Run A/B test for AND operator relaxation on 2015-10-13
Closed, ResolvedPublic

Event Timeline

Deskana created this task.Oct 6 2015, 5:05 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2015, 5:05 PM
Deskana added a subscriber: mpopov.Oct 6 2015, 5:09 PM

@mpopov Can we reuse the sampling rates from the last test? Or do we need a fresh power analysis?

(Note that I'm going to add to the description later describing exactly what we're going to test)

Deskana updated the task description. (Show Details)Oct 6 2015, 6:08 PM
Deskana set Security to None.
Deskana renamed this task from Run A/B test for AND operator relaxation on or after 2015-10-?? to Run A/B test for AND operator relaxation on or after 2015-10-13.Oct 8 2015, 4:35 PM
Deskana renamed this task from Run A/B test for AND operator relaxation on or after 2015-10-13 to [EPIC] Run A/B test for AND operator relaxation on or after 2015-10-13.
Deskana renamed this task from [EPIC] Run A/B test for AND operator relaxation on or after 2015-10-13 to [EPIC] Run A/B test for AND operator relaxation on 2015-10-13.
Deskana added a project: Epic.
Deskana updated the task description. (Show Details)
ksmith updated the task description. (Show Details)Oct 8 2015, 4:38 PM
Deskana updated the task description. (Show Details)Oct 8 2015, 4:44 PM
Deskana closed this task as Resolved.Dec 3 2015, 5:06 AM
Deskana claimed this task.
Deskana moved this task from Done to Resolved on the Discovery-Search (Current work) board.